@charset "UTF-8";
.lp_contents {
  -webkit-text-size-adjust: auto;
  text-size-adjust: auto;
}
.lp_contents span {
  color: #000;
}
.lp_contents em {
  font-style: normal;
}

body {
  position: relative;
  /* for modal */
  overflow: hidden;
}

.lp_contents {
  /* ----- sec_bottom ----- */
  /* sec_main */
  /* sec_intro */
  /* sec_product */
  /* sec_apply */
  /*STEP1*/
  /*STEP2*/
  /*.apply_s2_preview canvas {
    position: absolute;
    top: 26%;
    left: 10%;
    transform: scale(.5);
    transform-origin: top left;
  }*/
  /*STEP3*/
  /*.apply_s3_preview_area canvas {
    transform: scale(.5);
    transform-origin: top left;
  }*/
  /* ----- sec5 ----- */
  /* ----- sec6 ----- */
}
.lp_contents img {
  width: 100%;
  display: block;
}
.lp_contents h2 {
  font-family: "TazuganeGothicStdN-Book" !important;
  font-style: normal;
  font-weight: 400;
  font-style: normal;
  font-weight: bold;
}
.lp_contents .sec_bottom {
  padding: 1px 3.125%;
}
.lp_contents .sec_bottom img {
  width: 100%;
}
.lp_contents .sec_bottom_bnr {
  border: solid 1px #000;
}
.lp_contents .bottom_note {
  margin: 2% 0;
  font-size: 9px;
}
.lp_contents .bottom_note li {
  text-indent: -1em;
  padding-left: 1em;
}
.lp_contents .bottom_btn {
  padding: 14% 0;
}
.lp_contents .bottom_btn p {
  margin: 2% 0;
}
.lp_contents .sec_main {
  padding: calc(80 / 750 * 100vw) calc(54 / 750 * 100vw) calc(75 / 750 * 100vw);
  border-bottom: calc(2 / 750 * 100vw) solid #000;
}
.lp_contents .sec_main img {
  width: 100%;
  display: block;
}
.lp_contents .sec_main .main_catch {
  font-size: calc(40 / 750 * 100vw);
  line-height: 1.3;
  font-family: "TazuganeGothicStdN-Book" !important;
  font-style: normal;
  font-weight: 400;
  color: #c8102e;
  margin-bottom: calc(14 / 750 * 100vw);
  padding: 0 calc(18 / 750 * 100vw);
}
.lp_contents .sec_main h2 {
  font-size: calc(72 / 750 * 100vw);
  line-height: calc(70 / 750 * 100vw);
  margin-bottom: calc(13 / 750 * 100vw);
  font-weight: 100;
  margin-left: calc(14 / 750 * 100vw);
}
.lp_contents .sec_main h2 span {
  display: inline-block;
  font-size: calc(32 / 750 * 100vw);
  font-feature-settings: "palt" 1;
  letter-spacing: -0.075em;
}
.lp_contents .sec_main .main_img {
  margin: 0 calc(-54 / 750 * 100vw) calc(55 / 750 * 100vw);
  width: calc(750 / 750 * 100vw);
}
.lp_contents .sec_main .main_txtTtl {
  font-size: calc(36 / 750 * 100vw);
  font-family: "TazuganeGothicStdN-Book" !important;
  font-style: normal;
  font-weight: 400;
  color: #c8102e;
  margin-bottom: calc(10 / 750 * 100vw);
}
.lp_contents .sec_main .main_txt {
  font-size: calc(28 / 750 * 100vw);
  line-height: 1.67;
  margin-bottom: calc(25 / 750 * 100vw);
}
.lp_contents .sec_main .main_price {
  margin-bottom: calc(12 / 750 * 100vw);
  font-size: calc(64 / 750 * 100vw);
  font-family: "TazuganeGothicStdN-Medium" !important;
  font-style: normal;
  font-weight: 500;
}
.lp_contents .sec_main .main_price .tax {
  font-size: calc(32 / 750 * 100vw);
  letter-spacing: -0.02em;
  transform: translateY(calc(-12 / 750 * 100vw));
}
.lp_contents .sec_main .main_price .postage {
  font-feature-settings: "palt" 1;
  font-size: calc(24 / 750 * 100vw);
  line-height: 1.2;
  color: #c8102e;
  display: inline-block;
  border: calc(2 / 750 * 100vw) solid #c8102e;
  margin-left: calc(9 / 750 * 100vw);
  padding: calc(2 / 750 * 100vw) calc(15 / 750 * 100vw);
}
.lp_contents .sec_main .main_notes li {
  font-size: calc(18 / 750 * 100vw);
  line-height: 1.5;
  padding-left: 1.4em;
  text-indent: -1.4em;
  font-feature-settings: "palt" 1;
}
.lp_contents .sec_main .main_notes li span {
  color: #d6001c;
}
.lp_contents .sec_intro {
  padding: calc(75 / 750 * 100vw) calc(40 / 750 * 100vw) calc(118 / 750 * 100vw);
  border-bottom: calc(2 / 750 * 100vw) solid #000;
}
.lp_contents .sec_intro img {
  display: block;
  width: 100%;
}
.lp_contents .sec_intro h2 {
  font-size: calc(52 / 750 * 100vw);
  line-height: calc(72 / 750 * 100vw);
  text-align: center;
  margin-bottom: calc(37 / 750 * 100vw);
}
.lp_contents .sec_intro .intro_box {
  display: flex;
  margin: 0 0 calc(70 / 750 * 100vw) calc(-16 / 750 * 100vw);
}
.lp_contents .sec_intro .intro_box .intro_img {
  width: calc(206 / 750 * 100vw);
  margin-left: calc(30 / 750 * 100vw);
}
.lp_contents .sec_intro .intro_box h3 {
  font-size: calc(32 / 750 * 100vw);
  line-height: calc(46 / 750 * 100vw);
  font-weight: normal;
  margin: calc(18 / 750 * 100vw) 0 0 calc(50 / 750 * 100vw);
}
.lp_contents .sec_intro .intro_textsample {
  margin: 0 auto calc(58 / 750 * 100vw);
  width: calc(560 / 750 * 100vw);
}
.lp_contents .sec_intro .intro_example {
  background-color: #eee;
  padding: calc(44 / 750 * 100vw) 0 calc(40 / 750 * 100vw);
  text-align: center;
  margin-bottom: calc(60 / 750 * 100vw);
}
.lp_contents .sec_intro .intro_example dt {
  margin-bottom: calc(35 / 750 * 100vw);
  font-size: calc(28 / 750 * 100vw);
  line-height: 1;
}
.lp_contents .sec_intro .intro_example dd .intro_example_img {
  margin: 0 auto calc(27 / 750 * 100vw);
  width: calc(400 / 750 * 100vw);
}
.lp_contents .sec_intro .intro_example dd .intro_example_txt {
  margin-bottom: calc(13 / 750 * 100vw);
  font-size: calc(22 / 750 * 100vw);
  line-height: 1;
}
.lp_contents .sec_intro .intro_example dd .intro_example_name {
  width: calc(252 / 750 * 100vw);
  margin: auto;
}
.lp_contents .sec_intro .intro_dtl dl {
  border-bottom: calc(2 / 750 * 100vw) solid #c3c3c3;
  padding-bottom: calc(55 / 750 * 100vw);
  margin-bottom: calc(60 / 750 * 100vw);
}
.lp_contents .sec_intro .intro_dtl dl dt {
  font-size: calc(26 / 750 * 100vw);
  line-height: 1;
  color: #c8102e;
}
.lp_contents .sec_intro .intro_dtl dl.font dt {
  margin-bottom: calc(18 / 750 * 100vw);
}
.lp_contents .sec_intro .intro_dtl dl.font dd .intro_dtl_txt {
  margin-bottom: calc(42 / 750 * 100vw);
  font-size: calc(22 / 750 * 100vw);
  line-height: 1.5;
}
.lp_contents .sec_intro .intro_dtl dl.motif dt {
  margin-bottom: calc(35 / 750 * 100vw);
}
.lp_contents .sec_intro .intro_dtl dl.motif dd {
  width: calc(560 / 750 * 100vw);
  margin: 0 auto;
}
.lp_contents .sec_intro .intro_dtl dl.gift {
  margin-bottom: calc(37 / 750 * 100vw);
  padding-bottom: calc(30 / 750 * 100vw);
}
.lp_contents .sec_intro .intro_dtl dl.gift dt {
  margin-bottom: calc(40 / 750 * 100vw);
}
.lp_contents .sec_intro .intro_notes li {
  font-size: calc(18 / 750 * 100vw);
  color: #666;
  line-height: 1.4;
  font-feature-settings: "palt" 1;
  letter-spacing: 0.03em;
  padding-left: 1.4em;
  text-indent: -1.4em;
}
.lp_contents .sec_intro .intro_notes li + li {
  margin-top: calc(10 / 750 * 100vw);
}
.lp_contents .sec_intro .intro_notes li em {
  color: #c8102e;
}
.lp_contents .sec_product {
  padding: calc(94 / 750 * 100vw) calc(55 / 750 * 100vw) calc(84 / 750 * 100vw);
  border-bottom: calc(2 / 750 * 100vw) solid #000;
}
.lp_contents .sec_product img {
  display: block;
  width: 100%;
}
.lp_contents .sec_product .product_catch {
  color: #c8102e;
  font-family: "TazuganeGothicStdN-Book" !important;
  font-style: normal;
  font-weight: 400;
  font-size: calc(32 / 750 * 100vw);
  font-feature-settings: "palt" 1;
  margin-bottom: calc(16 / 750 * 100vw);
}
.lp_contents .sec_product .product_catch span {
  display: inline-block;
  color: #c8102e;
  font-size: calc(19 / 750 * 100vw);
  transform: translateY(calc(-3 / 750 * 100vw));
}
.lp_contents .sec_product .product_ttl {
  font-size: calc(52 / 750 * 100vw);
  line-height: calc(70 / 750 * 100vw);
  margin-bottom: calc(30 / 750 * 100vw);
}
.lp_contents .sec_product .product_txt {
  font-size: calc(32 / 750 * 100vw);
  line-height: calc(48 / 750 * 100vw);
  margin-bottom: calc(20 / 750 * 100vw);
}
.lp_contents .sec_product .product_box {
  position: relative;
}
.lp_contents .sec_product .product_box .product_lead {
  font-size: calc(24 / 750 * 100vw);
  line-height: calc(40 / 750 * 100vw);
  margin: calc(20 / 750 * 100vw) 0 calc(40 / 750 * 100vw);
}
.lp_contents .sec_product .product_box .product_img {
  position: absolute;
  top: calc(-158 / 750 * 100vw);
  left: calc(404 / 750 * 100vw);
  width: calc(207 / 750 * 100vw);
}
.lp_contents .sec_product .product_box .product_name {
  font-size: calc(24 / 750 * 100vw);
  line-height: 1.7;
  font-family: "TazuganeGothicStdN-Medium" !important;
  font-style: normal;
  font-weight: 500;
  margin-bottom: calc(6 / 750 * 100vw);
}
.lp_contents .sec_product .product_box .product_detail {
  font-size: calc(20 / 750 * 100vw);
}
.lp_contents .sec_apply {
  background-color: #eee;
  padding: calc(96 / 750 * 100vw) calc(52 / 750 * 100vw) calc(100 / 750 * 100vw);
}
.lp_contents .sec_apply img {
  display: block;
  width: 100%;
}
.lp_contents .sec_apply h2 {
  margin-bottom: calc(34 / 750 * 100vw);
  font-size: calc(52 / 750 * 100vw);
  line-height: calc(70 / 750 * 100vw);
  letter-spacing: 0.04em;
}
.lp_contents .sec_apply h2 span {
  display: inline-block;
  font-size: calc(36 / 750 * 100vw);
  transform: translateY(calc(-4 / 750 * 100vw));
}
.lp_contents .sec_apply .sec_apply_lead {
  margin-bottom: calc(50 / 750 * 100vw);
  font-size: calc(28 / 750 * 100vw);
  white-space: nowrap;
}
.lp_contents .sec_apply .apply_step {
  background-color: #fff;
  padding: calc(50 / 750 * 100vw);
  width: calc(630 / 750 * 100vw);
  margin: 0 auto;
  box-sizing: border-box;
  padding-bottom: calc(85 / 750 * 100vw);
  position: relative;
}
.lp_contents .sec_apply .apply_step .apply_mask {
  position: absolute;
  inset: 0;
  background: rgba(0, 0, 0, 0.7);
  z-index: 999;
}
.lp_contents .sec_apply .apply_step .apply_mask span {
  font-size: calc(40 / 750 * 100vw);
  line-height: calc(60 / 750 * 100vw);
  height: 100%;
  display: flex;
  flex-direction: column;
  justify-content: center;
  color: #fff;
  text-align: center;
  letter-spacing: 0.04em;
}
.lp_contents .apply_step-1 h3 {
  margin-bottom: calc(50 / 750 * 100vw);
}
.lp_contents .apply_s1_preview {
  margin-bottom: calc(40 / 750 * 100vw);
  position: relative;
}
.lp_contents .apply_s1_preview img {
  position: relative;
  z-index: 1;
}
.lp_contents .apply_s1_preview div {
  display: block;
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  z-index: 2;
  opacity: 0;
  transition: all .3s ease;
}
.lp_contents .apply_s1_preview div.c501 {
  opacity: 1;
  background: #fff url(/sw/onlinestore/campaign/shiseido/smu/name/brush/sp/img/apply_s1_preview_501.png) no-repeat center center;
  -webkit-background-size: contain;
  -o-background-size: contain;
  background-size: contain;
}
.lp_contents .apply_s1_preview div.c502 {
  opacity: 1;
  background: #fff url(/sw/onlinestore/campaign/shiseido/smu/name/brush/sp/img/apply_s1_preview_502.png) no-repeat center center;
  -webkit-background-size: contain;
  -o-background-size: contain;
  background-size: contain;
}
.lp_contents .apply_s1_preview div.c503 {
  opacity: 1;
  background: #fff url(/sw/onlinestore/campaign/shiseido/smu/name/brush/sp/img/apply_s1_preview_503.png) no-repeat center center;
  -webkit-background-size: contain;
  -o-background-size: contain;
  background-size: contain;
}
.lp_contents .apply_s1_preview div.c504 {
  opacity: 1;
  background: #fff url(/sw/onlinestore/campaign/shiseido/smu/name/brush/sp/img/apply_s1_preview_504.png) no-repeat center center;
  -webkit-background-size: contain;
  -o-background-size: contain;
  background-size: contain;
}
.lp_contents .apply_s1_preview div.c505 {
  opacity: 1;
  background: #fff url(/sw/onlinestore/campaign/shiseido/smu/name/brush/sp/img/apply_s1_preview_505.png) no-repeat center center;
  -webkit-background-size: contain;
  -o-background-size: contain;
  background-size: contain;
}
.lp_contents .apply_s1_preview div.c506 {
  opacity: 1;
  background: #fff url(/sw/onlinestore/campaign/shiseido/smu/name/brush/sp/img/apply_s1_preview_506.png) no-repeat center center;
  -webkit-background-size: contain;
  -o-background-size: contain;
  background-size: contain;
}
.lp_contents .apply_s1_preview div.c507 {
  opacity: 1;
  background: #fff url(/sw/onlinestore/campaign/shiseido/smu/name/brush/sp/img/apply_s1_preview_507.png) no-repeat center center;
  -webkit-background-size: contain;
  -o-background-size: contain;
  background-size: contain;
}
.lp_contents .apply_s1_preview div.c508 {
  opacity: 1;
  background: #fff url(/sw/onlinestore/campaign/shiseido/smu/name/brush/sp/img/apply_s1_preview_508.png) no-repeat center center;
  -webkit-background-size: contain;
  -o-background-size: contain;
  background-size: contain;
}
.lp_contents .apply_s1_preview div.c509 {
  opacity: 1;
  background: #fff url(/sw/onlinestore/campaign/shiseido/smu/name/brush/sp/img/apply_s1_preview_509.png) no-repeat center center;
  -webkit-background-size: contain;
  -o-background-size: contain;
  background-size: contain;
}
.lp_contents .apply_s1_preview div.c512 {
  opacity: 1;
  background: #fff url(/sw/onlinestore/campaign/shiseido/smu/name/brush/sp/img/apply_s1_preview_512.png) no-repeat center center;
  -webkit-background-size: contain;
  -o-background-size: contain;
  background-size: contain;
}
.lp_contents .apply_s1_preview div.c513 {
  opacity: 1;
  background: #fff url(/sw/onlinestore/campaign/shiseido/smu/name/brush/sp/img/apply_s1_preview_513.png) no-repeat center center;
  -webkit-background-size: contain;
  -o-background-size: contain;
  background-size: contain;
}
.lp_contents .apply_s1_preview div.c514 {
  opacity: 1;
  background: #fff url(/sw/onlinestore/campaign/shiseido/smu/name/brush/sp/img/apply_s1_preview_514.png) no-repeat center center;
  -webkit-background-size: contain;
  -o-background-size: contain;
  background-size: contain;
}
.lp_contents .apply_s1_preview div.c516 {
  opacity: 1;
  background: #fff url(/sw/onlinestore/campaign/shiseido/smu/name/brush/sp/img/apply_s1_preview_516.png) no-repeat center center;
  -webkit-background-size: contain;
  -o-background-size: contain;
  background-size: contain;
}
.lp_contents .apply_s1_preview div.c517 {
  opacity: 1;
  background: #fff url(/sw/onlinestore/campaign/shiseido/smu/name/brush/sp/img/apply_s1_preview_517.png) no-repeat center center;
  -webkit-background-size: contain;
  -o-background-size: contain;
  background-size: contain;
}
.lp_contents .apply_s1_preview div.c518 {
  opacity: 1;
  background: #fff url(/sw/onlinestore/campaign/shiseido/smu/name/brush/sp/img/apply_s1_preview_518.png) no-repeat center center;
  -webkit-background-size: contain;
  -o-background-size: contain;
  background-size: contain;
}
.lp_contents .apply_s1_preview div.c519 {
  opacity: 1;
  background: #fff url(/sw/onlinestore/campaign/shiseido/smu/name/brush/sp/img/apply_s1_preview_519.png) no-repeat center center;
  -webkit-background-size: contain;
  -o-background-size: contain;
  background-size: contain;
}
.lp_contents .apply_s1_preview div.c520 {
  opacity: 1;
  background: #fff url(/sw/onlinestore/campaign/shiseido/smu/name/brush/sp/img/apply_s1_preview_520.png) no-repeat center center;
  -webkit-background-size: contain;
  -o-background-size: contain;
  background-size: contain;
}
.lp_contents .apply_s1_preview div.c521 {
  opacity: 1;
  background: #fff url(/sw/onlinestore/campaign/shiseido/smu/name/brush/sp/img/apply_s1_preview_521.png) no-repeat center center;
  -webkit-background-size: contain;
  -o-background-size: contain;
  background-size: contain;
}
.lp_contents .apply_s1_preview div.c522 {
  opacity: 1;
  background: #fff url(/sw/onlinestore/campaign/shiseido/smu/name/brush/sp/img/apply_s1_preview_522.png) no-repeat center center;
  -webkit-background-size: contain;
  -o-background-size: contain;
  background-size: contain;
}
.lp_contents .apply_s1_preview div.c523 {
  opacity: 1;
  background: #fff url(/sw/onlinestore/campaign/shiseido/smu/name/brush/sp/img/apply_s1_preview_523.png) no-repeat center center;
  -webkit-background-size: contain;
  -o-background-size: contain;
  background-size: contain;
}
.lp_contents .apply_s1_preview div.c524 {
  opacity: 1;
  background: #fff url(/sw/onlinestore/campaign/shiseido/smu/name/brush/sp/img/apply_s1_preview_524.png) no-repeat center center;
  -webkit-background-size: contain;
  -o-background-size: contain;
  background-size: contain;
}
.lp_contents .apply_s1_preview div.c525 {
  opacity: 1;
  background: #fff url(/sw/onlinestore/campaign/shiseido/smu/name/brush/sp/img/apply_s1_preview_525.png) no-repeat center center;
  -webkit-background-size: contain;
  -o-background-size: contain;
  background-size: contain;
}
.lp_contents .apply_s1_preview div.c526 {
  opacity: 1;
  background: #fff url(/sw/onlinestore/campaign/shiseido/smu/name/brush/sp/img/apply_s1_preview_526.png) no-repeat center center;
  -webkit-background-size: contain;
  -o-background-size: contain;
  background-size: contain;
}
.lp_contents .apply_s1_preview div.c527 {
  opacity: 1;
  background: #fff url(/sw/onlinestore/campaign/shiseido/smu/name/brush/sp/img/apply_s1_preview_527.png) no-repeat center center;
  -webkit-background-size: contain;
  -o-background-size: contain;
  background-size: contain;
}
.lp_contents .apply_s1_preview div.c528 {
  opacity: 1;
  background: #fff url(/sw/onlinestore/campaign/shiseido/smu/name/brush/sp/img/apply_s1_preview_528.png) no-repeat center center;
  -webkit-background-size: contain;
  -o-background-size: contain;
  background-size: contain;
}
.lp_contents .apply_s1_preview div.c529 {
  opacity: 1;
  background: #fff url(/sw/onlinestore/campaign/shiseido/smu/name/brush/sp/img/apply_s1_preview_529.png) no-repeat center center;
  -webkit-background-size: contain;
  -o-background-size: contain;
  background-size: contain;
}
.lp_contents .apply_s1_preview div.c530 {
  opacity: 1;
  background: #fff url(/sw/onlinestore/campaign/shiseido/smu/name/brush/sp/img/apply_s1_preview_530.png) no-repeat center center;
  -webkit-background-size: contain;
  -o-background-size: contain;
  background-size: contain;
}
.lp_contents .apply_s1_preview div.c531 {
  opacity: 1;
  background: #fff url(/sw/onlinestore/campaign/shiseido/smu/name/brush/sp/img/apply_s1_preview_531.png) no-repeat center center;
  -webkit-background-size: contain;
  -o-background-size: contain;
  background-size: contain;
}
.lp_contents .apply_s1_colors {
  margin: 0 calc(-40 / 750 * 100vw) calc(40 / 750 * 100vw);
  overflow: hidden;
  white-space: nowrap;
  -ms-overflow-x: auto;
  overflow-x: auto;
  -webkit-overflow-scrolling: touch;
  -webkit-transform: translateZ(0px);
  padding: 0 calc(40 / 750 * 100vw);
}
.lp_contents .apply_s1_colors li {
  display: inline-block;
  width: calc(90 / 750 * 100vw);
  position: relative;
}
.lp_contents .apply_s1_colors li + li {
  margin-left: calc(20 / 750 * 100vw);
}
.lp_contents .apply_s1_colors li img {
  display: block;
  position: relative;
  z-index: 1;
}
.lp_contents .apply_s1_none {
  display: block;
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  z-index: 3;
}
.lp_contents .apply_s1_none:before {
  content: '品切れ';
  display: block;
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  height: calc(90 / 750 * 100vw);
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  background-color: rgba(0, 0, 0, 0.8);
  font-size: 1.8vw;
  line-height: calc(90 / 750 * 100vw);
  text-align: center;
  color: #fff;
}
.lp_contents .apply_s1_coltip {
  background-color: #000;
  position: relative;
  cursor: pointer;
}
.lp_contents .apply_s1_coltip:before {
  content: '';
  display: block;
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  height: calc(90 / 750 * 100vw);
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  border: solid calc(2 / 750 * 100vw) #c3c3c3;
  z-index: 2;
}
.lp_contents .apply_s1_coltip.is-cur {
  background-color: #c8102e;
}
.lp_contents .apply_s1_coltip.is-cur:before {
  content: '';
  display: block;
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  height: calc(90 / 750 * 100vw);
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  border: solid calc(4 / 750 * 100vw) #c8102e;
}
.lp_contents .apply_s1_coltip.is-cur:after {
  content: '';
  display: block;
  position: absolute;
  z-index: 3;
  top: 0;
  left: 0;
  right: 0;
  height: calc(90 / 750 * 100vw);
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  background: url(/sw/onlinestore/campaign/shiseido/smu/name/brush/sp/img/apply_s1_cur.png) no-repeat center center;
  -webkit-background-size: contain;
  -o-background-size: contain;
  background-size: contain;
}
.lp_contents .apply_step-2 h4 {
  border-bottom: calc(2 / 750 * 100vw) solid #000;
  margin-bottom: calc(14 / 750 * 100vw);
}
.lp_contents .apply_s2_text {
  font-size: calc(20 / 750 * 100vw);
  line-height: 1.5;
  margin-bottom: calc(15 / 750 * 100vw);
}
.lp_contents .apply_step-2 .apply_s2_03 h4 {
  margin-bottom: calc(37 / 750 * 100vw);
}
.lp_contents .apply_s2_textarea {
  display: block;
  border: solid calc(3 / 750 * 100vw) #c8102e;
  position: relative;
}
.lp_contents .apply_s2_textarea textarea {
  display: block;
  border: 0 none;
  width: 100%;
  color: #555;
  font-size: 3.4375vw;
  line-height: 1.55;
  padding: 1em;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  outline: 0 none;
  resize: none;
  position: relative;
  z-index: 2;
  height: calc(103 / 750 * 100vw);
}
.lp_contents .apply_s2_motifs {
  background-color: #eee;
  padding: calc(36 / 750 * 100vw) calc(30 / 750 * 100vw);
}
.lp_contents .apply_s2_notes {
  font-size: calc(18 / 750 * 100vw);
  line-height: calc(28 / 750 * 100vw);
  color: #666666;
  margin: calc(29 / 750 * 100vw) 0 calc(64 / 750 * 100vw);
  text-indent: -1.7em;
  margin-left: 1.7em;
}
.lp_contents .apply_s2_motifs li {
  display: inline-block;
  margin-left: calc(30 / 750 * 100vw);
  width: calc(45 / 750 * 100vw);
  background-color: #fff;
  border: solid calc(2 / 750 * 100vw) #c3c3c3;
  cursor: pointer;
  position: relative;
  box-sizing: border-box;
}
.lp_contents .apply_s2_motifs li:nth-child(n + 7) {
  margin-top: calc(20 / 750 * 100vw);
}
.lp_contents .apply_s2_motifs li:after {
  content: '';
  display: block;
  position: absolute;
  left: calc(-2 / 750 * 100vw);
  right: calc(-2 / 750 * 100vw);
  top: calc(-2 / 750 * 100vw);
  bottom: calc(-2 / 750 * 100vw);
}
.lp_contents .apply_s2_motifs li:active:after {
  border: solid calc(2 / 750 * 100vw) #c8102e;
}
.lp_contents .apply_s2_note {
  font-size: calc(20 / 750 * 100vw);
  line-height: calc(32 / 750 * 100vw);
  color: #666;
  margin: calc(3 / 750 * 100vw) 0 calc(56 / 750 * 100vw);
}
.lp_contents .apply_s2_note em {
  font-style: normal;
}
.lp_contents .apply_s2_note2 {
  font-size: calc(18 / 750 * 100vw);
  line-height: 1.5;
  color: #666;
  margin-top: calc(15 / 750 * 100vw);
  text-indent: -1.4em;
  padding-left: 1.4em;
}
.lp_contents .apply_s2_fonts {
  width: calc(480 / 750 * 100vw);
  margin: calc(40 / 750 * 100vw) auto calc(39 / 750 * 100vw);
}
.lp_contents .apply_s2_02 ul li {
  background-color: #000;
  position: relative;
}
.lp_contents .apply_s2_02 ul li img {
  display: block;
  position: relative;
  z-index: 1;
}
.lp_contents .apply_s2_02 ul li:before {
  content: '';
  display: block;
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  height: 12.5vw;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  border: solid 1px #c3c3c3;
  z-index: 2;
}
.lp_contents .apply_s2_02 ul li.is-cur {
  background-color: #c8102e;
}
.lp_contents .apply_s2_02 ul li.is-cur:before {
  border-color: #c8102e;
}
.lp_contents .apply_s2_preview {
  position: relative;
  height: calc(153 / 750 * 100vw);
  border: solid calc(2 / 750 * 100vw) #c3c3c3;
  background: url(/sw/onlinestore/campaign/shiseido/smu/name/img/apply_preview_bg.png) no-repeat center center;
  -webkit-background-size: 59.375vw;
  -o-background-size: 59.375vw;
  background-size: 59.375vw;
}
.lp_contents .apply_s2_preview.is-active {
  border-color: #c8102e;
}
.lp_contents .apply_s2_preview_area {
  position: absolute;
  top: 50%;
  left: 50%;
  -webkit-transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
  width: 222px;
  height: auto;
  text-align: center;
}
.lp_contents .apply_s2_preview_area img {
  display: inline;
  width: auto;
  height: 20px;
  box-sizing: content-box;
}
.lp_contents .apply_s2_03 {
  margin-bottom: calc(55 / 750 * 100vw);
}
.lp_contents .apply_step-3 {
  display: none;
  opacity: 0;
}
.lp_contents .apply_s3_item {
  margin-bottom: calc(20 / 750 * 100vw);
}
.lp_contents .apply_s3_preview {
  border: solid calc(2 / 750 * 100vw) #c8102e;
  padding: 0 7.5vw 4.6875vw;
  margin-bottom: calc(60 / 750 * 100vw);
}
.lp_contents .apply_s3_preview_att {
  margin: 0 -3.125vw 3.125vw;
  text-align: center;
}
.lp_contents .apply_s3_preview_area {
  position: relative;
  width: 100%;
  height: 12.1875vw;
  background: url(/sw/onlinestore/campaign/shiseido/smu/name/img/apply_preview_bg.png) no-repeat center center;
  -webkit-background-size: contain;
  -o-background-size: contain;
  background-size: contain;
  text-align: center;
}
.lp_contents .apply_s3_preview_area div {
  position: absolute;
  top: 50%;
  left: 50%;
  -webkit-transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
  width: 222px;
  height: auto;
  text-align: center;
}
.lp_contents .apply_s3_preview_area img {
  display: inline;
  width: auto;
  height: 20px;
  box-sizing: content-box;
}
.lp_contents .apply_s3_preview_note {
  font-size: calc(18 / 750 * 100vw);
  line-height: calc(28 / 750 * 100vw);
  color: #666666;
  margin-top: calc(15 / 750 * 100vw);
  text-indent: -1.3em;
  padding-left: 1.3em;
}
.lp_contents .apply_s3_attention {
  margin-top: 4.6875vw;
}
.lp_contents .apply_s3_attention li {
  font-size: 3.125vw;
  line-height: 1.5;
  color: #666;
  margin-top: 1.5vw;
  text-indent: -1.3em;
  padding-left: 1.3em;
}
.lp_contents .apply_s3_attention li em {
  font-style: normal;
  font-weight: normal;
  color: #c8102e;
}
.lp_contents .apply_step3_note {
  text-align: center;
  font-family: "TazuganeGothicStdN-Book" !important;
  font-style: normal;
  font-weight: 400;
  font-size: calc(22 / 750 * 100vw);
  line-height: calc(30 / 750 * 100vw);
  margin-bottom: calc(30 / 750 * 100vw);
}
.lp_contents .apply_step3_note span {
  color: #c8102e;
}
.lp_contents .apply_btns .apply_btn_next,
.lp_contents .apply_btns .apply_btn_submit {
  display: block;
  background-color: #8a8a8a;
  position: relative;
}
.lp_contents .apply_btns .apply_btn_next img,
.lp_contents .apply_btns .apply_btn_submit img {
  display: block;
}
.lp_contents .apply_btns .apply_btn_next.is-active,
.lp_contents .apply_btns .apply_btn_submit {
  background-color: #c8102e;
  pointer-events: auto;
}
.lp_contents .apply_btn_back {
  display: block;
  margin-top: 4.6875vw;
  width: calc(200 / 750 * 100vw);
}
.lp_contents .sec6 {
  border-top: calc(2 / 750 * 100vw) solid #000;
  background-color: #eee;
  padding: calc(86 / 750 * 100vw) calc(60 / 750 * 100vw) calc(100 / 750 * 100vw);
}
.lp_contents .sec6 img {
  width: 100%;
  display: block;
}
.lp_contents .sec6 h2 {
  margin-bottom: calc(14 / 750 * 100vw);
  font-size: calc(52 / 750 * 100vw);
  font-family: "TazuganeGothicStdN-Thin" !important;
  font-style: normal;
  font-weight: 100;
}
.lp_contents .sec6 .sec6_txt {
  margin-bottom: calc(50 / 750 * 100vw);
  font-size: calc(24 / 750 * 100vw);
  font-family: "TazuganeGothicStdN-Book" !important;
  font-style: normal;
  font-weight: 400;
  line-height: 1.7;
}
.lp_contents .sec6 .sec6_bnr {
  margin-bottom: calc(20 / 750 * 100vw);
}
.lp_contents .sec6 .bnr_mb {
  margin-bottom: calc(60 / 750 * 100vw);
}
.lp_contents .sec6 .sec6_btn a {
  display: block;
  height: calc(630 / 750 * 100vw);
  height: calc(80 / 750 * 100vw);
  margin: 0 auto;
  background-color: #000;
  font-size: calc(32 / 750 * 100vw);
  text-align: center;
  line-height: calc(80 / 750 * 100vw);
  color: #fff;
  position: relative;
}
.lp_contents .sec6 .sec6_btn a::after {
  content: '';
  display: block;
  width: calc(13.5 / 750 * 100vw);
  height: calc(24 / 750 * 100vw);
  position: absolute;
  right: calc(24 / 750 * 100vw);
  top: 50%;
  transform: translateY(-50%);
  background: url(/sw/onlinestore/campaign/shiseido/smu/name/brush/sp/img/apply_btn_icon.png) no-repeat;
  background-size: 100% 100%;
}
